RubyGems Navigation menu

mere-blog-theme 0.5

Mere is a minimal and simple blog theme, and nothing more, for use with Jekyll and GitHub Pages.

Versions:

  1. 0.5 - February 27, 2021 (224 KB)
  2. 0.4 - August 22, 2020 (216 KB)
  3. 0.3 - December 16, 2019 (126 KB)
  4. 0.2.1 - October 06, 2019 (125 KB)
  5. 0.2 - September 18, 2019 (125 KB)
Show all versions (7 total)

Runtime Dependencies (6):

Development Dependencies (2):

  • bundler ~> 2.0
  • rake ~> 12.0
  • Owners:

    Pushed by:

    Authors:

    • chrisrhymes

    SHA 256 checksum:

    394f209c63878a022e60dd5e9b328e339fdcd8f44b98e1969ee09b72ff2fefd9

    Total downloads 5,649

    For this version 872

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: